/* You can add global styles to this file, and also import other style files */
.all{
    min-height: 100vh;
}
.container{
    padding-top: 5vh;
}
.cards{
    display: inline;
}
.display-3{
    text-align: center;
}
.login-form{
    margin-left: 20vw;
    margin-right: 20vw;
}
footer{
    height: 200px;
}
.posts{
    width: 100%;
    border: 1px solid black;
}
.row{
    padding-top: 10px;
    padding-bottom: 10px;
}
.validation-error{
    margin-top: 10px;
    color: red;
}
.ng-invalid.form-control.ng-touched{
    box-shadow: 0 0 10px 1px red;
}